/*#containerWrap, #container, #content, .contWrap, .type4, .ifcSection .imgWrap { overflow: visible; }*/

#THREEIFC_PanoramaView div.imgWrap {
	width: 100% !important;
}

.warning { 
	font-weight: bold;
} 
/* fix for scroll bars on webkit & Mac OS X Lion */ 
::-webkit-scrollbar {
	background-color: rgba(0,0,0,0.5);
	width: 0.75em;
}
::-webkit-scrollbar-thumb {
	background-color:  rgba(255,255,255,0.5);
}